/*Pay it Forward Award Nomination Form - START*/

span.InfoLabel {
  font-size: 24px;
  color: green;
  font-weight: bold;
}

span.ErrorLabel {
  color: red;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px; 
}

.award-form .EditingFormErrorLabel {  
  font-size: 14px;
  color: #d90000;
}

.award-form .accept-terms {
  margin-bottom: 25px;
}

.award-form .accept-terms span.checkbox input {
  margin-left: 0;
}

.award-form .accept-terms span.checkbox label {
  display: none;
}

.award-form .accept-terms > label.EditingFormLabel {
  margin-bottom: 0;
  margin-left: 25px;
  margin-top: 3px;
}

/*Pay it Forward Award Nomination Form - END*/

.pacu-search .search-bar input[type="submit"] {
  padding: 2px 6px;
}

.online-login-box-fixed .online-login-box-wrapper .online-login-box .online-login-box-body input[type="password"] {
  border: medium none;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 12px;
}

.page-orangeAlert {
  position: absolute;
  z-index: 999;
  width: 100%;
}

.page-orangeAlert .alert-orangeBx p {
  color: #ffffff;
}

.alert.alert-orangeBx {
  /* background: #e37c00; removed on 20 dec 2017 ticket - #11570*/
  background: #b46100;
  color: #fff;
  margin-bottom: 0px;
  border: 0px;
  padding: 15px 50px 15px 15px;
  border-radius: 0px;
  text-align: center;
}

.alert.alert-orangeBx .close {
  color: #fff;
  opacity: 0.5;
}

.alert.alert-orangeBx .close:hover,
.alert.alert-orangeBx .close:focus {
  color: #fff;
  opacity: 0.8;
}

.page-greenAlert {
  position: absolute;
  z-index: 999;
  width: 100%;
}

.page-greenAlert .alert-greenBx p {
  color: #ffffff;
}

.page-greenAlert .alert-greenBx a {
  color: #ffffff;
  text-decoration: underline;
}

.alert.alert-greenBx {
  background: #97A926;
  color: #fff;
  margin-bottom: 0px;
  border: 0px;
  padding: 15px 50px 15px 15px;
  border-radius: 0px;
  text-align: center;
}

.alert.alert-greenBx .close {
  color: #fff;
  opacity: 0.5;
}

.alert.alert-greenBx .close:hover,
.alert.alert-greenBx .close:focus {
  color: #fff;
  opacity: 0.8;
}

.online-login-box-fixed .online-login-box-wrapper .online-login-box .temproary-message {
  height: 230px;
}

.feature-wrap.clearfix ul li a {
  color: #3293b1;
}

.online-login-box-fixed .online-login-box-wrapper .online-login-box .temproary-message p {
  font-size: 15px;
}

.anchor {
  background: #eaeaea;
  border-radius: 2px;
  cursor: pointer;
  padding-right: 4px;
}

#myModal1 .modal-body > h3 {
  margin-top: 0;
}

#myModal1 .panel.panel-default {
  margin-bottom: 0;
}

#divPrint .EditableTextEdit + .tab-panels .table-responsive .tab-content > .tab-pane {
  display: inherit !important;
  visibility: inherit !important;
}

.alert h4 {
  color: #fff;
}

/* Polls Css */
.PollTitle {
  font-size: 20px;
}

.PollQuestion {
  clear: both;
  color: #3293b1;
  display: block;
  font-size: 14px;
  padding: 5px 0;
}

.PollAnswers {
  margin-top: 18px;
}

.PollAnswers table, .PollAnswers table td {
  border: 0px;
}

.PollGraph {
  background: #e9e9e9;
  margin-bottom: 9px;
}

.PollGraph > div {
  background: #3293b1;
}

.PollCount {
  color: #3293b1;
  padding-left: 5px;
}

/*.inside-content .inside-content-body .left-content .inside-left-content .left-panels ul li a,
.inside-content .inside-content-body .left-content .inside-left-content .left-panels ul li a:focus {
outline: none;
}*/

.inside-breadcrumb-wrapper .breadcrumb-wrap .breadcrumb a,
.inside-breadcrumb-wrapper .breadcrumb-wrap .breadcrumb span {
  margin-left: -10px;
}

.inside-breadcrumb-wrapper .breadcrumb-wrap .breadcrumb li + a {
  margin-left: 0;
}

.inside-breadcrumb-wrapper .breadcrumb-wrap .breadcrumb span::before {
  color: #bbb;
  content: "/ ";
  padding: 0 2px;
}

.breadcrumb li + span.CMSBreadCrumbsCurrentItem {
  margin-left: -4px !important;
}

.calendarGrid .eventList.listView li a {
  padding: 0 !important;
}

.pressTopics > h3 a {
  font-size: 18px !important;
}

.inside-banner {
  min-height: 260px;
}

.table.table-bordered.oldloan td {
  font: 14px/18px "museo_sans300" !important;
}

.inside-content .inside-content-body .right-content .inside-right-content .tab-panels-accordion .tab-content .panel-default #collapseTabSecondEight .panel-body table tbody tr:first-child + tr + tr td {
  font: 14px/18px 'museo_sans700';
}

.temproary-message {
  display: none !important;
}

.callist dl dd {
  padding-bottom: 15px;
}

.callist dl dt a:before {
  content: "\e617";
  font-family: 'pacu';
  font-size: 3px;
  line-height: 3px;
  color: #605f54;
  position: relative;
  top: -3px;
  left: -5px;
}

.panel-body .callist {
  padding: 0 15px;
}

a.linktxt::before {
  content: none !important;
}

a.linktxt {
  padding: 13px 0 !important;
}

.inside-content .inside-content-body .right-content .inside-right-content .calculator-catpage.panels-accordion .tab-content .panel-default .panel-heading .panel-title a {
  display: inline-block;
}

.inside-content .inside-content-body .right-content .inside-right-content .calculator-catpage.panels-accordion .tab-content .panel-default .panel-heading .panel-title a:nth-child(1) {
  padding: 13px 0 13px 15px !important;
}

.inside-content .inside-content-body .right-content .inside-right-content .loan-calc-page .calculate-block .calc-form .green-btn {
  border: 0 none;
  width: 100%;
}
.page-eventsCalendar .calendarGrid table tr:first-child td {
  height: 50px;
  background-color: white !important;
}

/*added/edited on 28/11/2016*/
@media (max-width: 767px) {
  .page-eventsCalendar .calender-info .grid-list {
    float: right !important;
    margin-bottom: 37px !important;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .page-eventsCalendar .grid-list ul li {
    width: auto !important;
    margin-left: 0px !important;
  }
  
  .page-eventsCalendar .grid-list {
    margin: 5px 0 0 0 !important;
    width: auto !important;
  }
}

@media (min-width: 320px) {
  .box-calendar-bg .inside-right-content .heading-wrap h1 {
    font-size: 25px;
  }
}
/*added/edited on 28/11/2016*/

/*added/edited on 02/17/2017*/
.page-alert-msg .alert-dismissible a,
.page-orangeAlert .alert-dismissible a {
  /*color: #212b68;*/
  color: #fff;
  text-decoration: underline;
}
/*added/edited on 02/17/2017*/


/*added/edited on 04/20/2017 styles for android pay page*/
.clear {
  clear: both;
}

sup {
  font-size: 65%;
  line-height: normal;
  vertical-align: text-top;
}



.gridContainer {
  margin-left: auto;
  margin-right: auto;
  width: 98%;
  padding-left: 0;
  padding-right: 0;
  border-left: 1px solid #b2b2b2;
  border-right: 1px solid #b2b2b2;
  border-bottom: 1px solid #b2b2b2;
}
/***************/
/*HEADER*/
/**************/

#Header {
  width: 100%;
}

.headerLeft {
  float: none;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.headerRight {
  display: none;
}

.headerLeft img {
  width: 100%;
}

/***************/
/*MAIN CONTENT*/
/**************/


#mainContent {
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
}

.sectionFirst {
  margin-bottom: 45px;
  margin-left: 35px;
  margin-right: 35px;
  border-bottom: 1px solid #b2b2b2;
}

.sectionFirstLeft {
  /*width: 143px;*/
  width: 185px;
  float: none;
  margin-left: auto;
  margin-right: auto;
  margin-top: 25px;
  vertical-align: bottom;
}

.sectionFirstRight {
  width: 98%;
  float: none;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.sectionFirst h1 {
  font-size: 25px;
  line-height: 32px;
  font-weight: normal;
  color: #050000;
  margin-bottom: 5px;
  margin-top: 25px;
}

.sectionFirst p {
  font-size: 16px;
  line-height: 24px;
  color: #050000;
  margin-top: 14px;
  margin-bottom: 14px;
}

.sectionFirst #btnLearnMore,
.sectionFirst #btn1 {
  background-color: #ff9900;
  display: inline-block;
  margin-top: 5px;
  font-size: 13px;
  line-height: 13px;
  font-weight: normal;
  text-transform: uppercase;
  color: #FFF;
  padding-top: 8px;
  padding-right: 15px;
  padding-bottom: 7px;
  padding-left: 15px;
  border: none;
  letter-spacing: 0.0125em;
}

.sectionFirst #btnLearnMore:hover,
.sectionFirst #btn1:hover {
  background-color: #666666;
}



.sectionFirst #btn2 {
  background-color: #fff;
  border: solid 2px #ff9900;
  display: inline-block;
  margin-top: 5px;
  font-size: 13px;
  line-height: 13px;
  font-weight: normal;
  color: #ff9900;
  padding-top: 6px;
  padding-right: 15px;
  padding-bottom: 5px;
  padding-left: 15px;
  margin-left: 10px;
  margin-top: 15px;
  letter-spacing: 0.0125em;
}

.sectionFirst #btn2:hover {
  background-color: #666666;
  color: #fff;
  border: solid 2px #666666;
}

.sectionSecond {
  margin-bottom: 40px;
  margin-left: 3.15%;
  margin-right: 3.15%;
  width: 93.7%;
}


.colLeft {
  width: 99%;
  float: none;
  margin-left: auto;
  margin-right: auto;
}

.colMiddle {
  width: 99%;
  float: none;
  margin-left: auto;
  margin-right: auto;
  padding-top: 25px;
}

.colRight {
  width: 99%;
  float: none;
  margin-left: auto;
  margin-right: auto;
  padding-top: 25px;
}

.sectionSecondCol {
  text-align: center;
}

.sectionSecondCol h1 {
  font-family: Arial, Helvetica, sans-serif;
  color: #ff9900;
  font-size: 25px;
  line-height: 27px;
  margin-top: 16px;
  font-weight: normal;
}

.sectionSecondCol p {
  margin-top: 12px;
  margin-bottom: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #010000;
  font-size: 16px;
  line-height: 24px;
}

.sectionSecondCol p a {
  color: #010000;
  text-decoration: underline;
}

.sectionSecondCol p a:hover {
  color: #ff9900;
}

.colLeft .icon {
  width: 102px;
  margin-left: auto;
  margin-right: auto;
}

.colMiddle .icon {
  width: 145px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
}


.colRight .icon {
  width: 97px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
}


.sectionThird {
  background: #f4f4f4;
  padding-top: 40px;
  padding-bottom: 35px;
  font-family: Arial, Helvetica, sans-serif;
}

.sectionSecond .btn3Wrapper {
  margin-left: auto;
  margin-right: auto;
  width: 165px;
  margin-top: 25px;
}

.sectionSecond #btn3 {
  background-color: #ff9900;
  display: inline-block;
  font-size: 19px;
  line-height: 19px;
  font-weight: normal;
  text-transform: uppercase;
  color: #FFF;
  padding-top: 12px;
  padding-right: 15px;
  padding-bottom: 7px;
  padding-left: 15px;
  border: none;
  letter-spacing: 0.0125em;
}

.sectionSecond #btn3:hover {
  background-color: #666666;
}

.sectionThirdImg {
  width: 84px;
  margin-left: auto;
  margin-right: auto;
  float: none;
  margin-bottom: 20px;
}

.sectionThirdText {
  width: 96%;
  margin-left: auto;
  margin-right: auto;
  float: none;
  text-align: center;
}

.sectionThird h1 {
  color: #010000;
  font-size: 30px;
  line-height: 34px;
  font-weight: normal;
}

.sectionThird p {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #010000;
  font-size: 14px;
  line-height: 19px;
}

.sectionThird .cta p {
  font-size: 13px;
  line-height: 15px;
  font-weight: bold;
}

.sectionThird .cta p a {
  color: #010000;
  text-decoration: none;
}

.faqSection {
  padding-top: 40px;
}


.faqSection h1 {
  font-family: Arial, Helvetica, sans-serif;
  color: #ff9900;
  font-size: 25px;
  line-height: 27px;
  margin-bottom: 10px;
  font-weight: normal;
}


.faqWrapper {
  margin-top: 25px;
}

.faqWrapper h3 {
  color: #010000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 16px;
  margin-bottom: 6px;
  font-weight: bold;
}

.faqWrapper p {
  color: #010000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 17px;
}

.faqWrapper ol {
  padding: 0 0 0 17px;
}

.faqWrapper ol li {
  color: #010000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 19px;
  list-style-position: outside;
}

/*********/
/*LEGAL*/
/*********/
#mainFooter {
  margin-left: auto;
  margin-right: auto;
  width: 93%;
  padding-top: 30px;
  padding-left: 3%;
  padding-right: 3%;
  padding-bottom: 30px;
}

#mainFooter p {
  font-size: 11px;
  line-height: 13px;
  margin-top: 7px;
  margin-bottom: 7px;
  color: #010000;
}

#mainFooter p a {
  color: #010000;
}

/* Tablet Layout: 481px to 769px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 415px) {
  .headerLeft {
    float: left;
    width: 43.55%;
  }
  
  .headerRight {
    float: left;
    width: 56.45%;
    display: block;
  }
  
  
  
  /***************/
  /*MAIN CONTENT*/
  /**************/
  .sectionFirst #btn2 {
    margin-top: 0px;
  }
}



@media only screen and (min-width: 660px) {
  /***************/
  /*MAIN CONTENT*/
  /**************/
  .sectionFirstLeft {
    width: 193px;
  }
  
  
  .colLeft {
    width: 31.35%;
    float: left;
    margin-right: 3.36%;
  }
  
  .colMiddle {
    width: 30.57%;
    float: left;
    margin-right: 3.36%;
    padding-top: 0;
  }
  
  .colRight {
    width: 31.35%;
    float: right;
    padding-top: 0;
  }
  
  .colMiddle .icon {
    padding-bottom: 14px;
  }
  
  
  .colRight .icon {
    padding-bottom: 6px;
  }
  
  .sectionThirdImg {
    width: 8.81%;
    margin-left: 23.5%;
    margin-right: 3.67%;
    float: left;
    margin-bottom: 0;
  }
  
  .sectionThirdText {
    width: 54.56%;
    margin-left: 0;
    margin-right: 6.47%;
    float: left;
    text-align: left;
  }
}

@media only screen and (min-width:900px) {
  
  .sectionFirstLeft {
    width: 21.86%;
    float: left;
    margin-left: 12.4%;
    margin-right: 7.25%;
    margin-top: 0;
  }
  
  .sectionFirstRight {
    width: 53.23%;
    float: right;
    margin-right: 5.09%;
    text-align: left;
  }
  
  .oneLine {
    white-space: nowrap;
  }
}

/* Desktop Layout: 960px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 953px) {
  
  .gridContainer {
    width: 953px;
    margin: auto;
  }
  
  #mainFooter {
    width: 893px;
    margin: auto;
    padding-left: 30px;
    padding-right: 30px;
  }
  
  /***************/
  /*HEADER*/
  /**************/
  
  #Header {
    width: 953px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
  }
  
  .headerLeft {
    float: left;
    width: 415px;
  }
  
  .headerRight {
    float: left;
    width: 538px;
  }
}

/***************/
/*MAIN CONTENT*/
/**************/
/*added/edited on 04/20/2017 styles for android pay page*/

/*added/edited on 08/29/2017*/
@media (min-width: 890px) and (max-width: 991px) {
  .page-alert-msg .alert-danger {
    padding: 13px 38px 13px 6px;
  }
}

@media (min-width: 768px) and (max-width: 889px) {
  .page-alert-msg .alert-danger {
    padding: 5px 38px 5px 6px;
  }
}
/*added/edited on 08/29/2017*/

